AMD64的CPU可以装i386版本的系统吗?

为当前最终发行版之前的所有版本提供支持
回复
poonyee
帖子: 96
注册时间: 2007-06-09 22:31
送出感谢: 0
接收感谢: 0

AMD64的CPU可以装i386版本的系统吗?

#1

帖子 poonyee » 2007-11-13 23:30

我的是AMD64的CPU,我一直用的是desktop-AMD64版本的,发现这个版本的有些软件支持不好找,不知能不能装i386版本的,一直没试过,哪位试过安装成功的给我顶一下好不?
以后我换8.04版的时候直接装i386的
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 goldfox_79 » 2007-11-14 0:38

可以
yangfans
帖子: 8
注册时间: 2007-11-14 5:12
送出感谢: 0
接收感谢: 0

#3

帖子 yangfans » 2007-11-14 5:35

goldfox_79 写了:可以
真的可以吗?不需要改改内核之类的?
Wang Lei
帖子: 214
注册时间: 2007-07-16 21:42
送出感谢: 0
接收感谢: 0

#4

帖子 Wang Lei » 2007-11-14 6:42

你都重装了,还不算大动作吗?

就用ISO镜像中的内核就行吧
HP Compaq 6515b(GL087PA)
Sawfish+Emacs+Firefox+Xpdf+MPlayer...
七分之雨后
帖子: 39
注册时间: 2007-07-26 14:25
送出感谢: 0
接收感谢: 0

#5

帖子 七分之雨后 » 2007-11-14 9:57

向下兼容的嘛。。。。。。。。。。
poonyee
帖子: 96
注册时间: 2007-06-09 22:31
送出感谢: 0
接收感谢: 0

#6

帖子 poonyee » 2007-11-14 19:49

多谢各位解答,以后试一下,只怕8.04版正式出来的时候我的系统配置得太好 舍不得重新捣鼓一番了
回复

回到 “老旧版本支持”